@font-face {
	font-display: fallback;
	font-family: 'Open Sans';
	src: url("https://assets.dentalcmo.com/assets/fonts-master/opensans/OpenSans-Regular.ttf");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-display: fallback;
	font-family: 'Open Sans';
	src: url("https://assets.dentalcmo.com/assets/fonts-master/opensans/OpenSans-Bold.ttf");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-display: fallback;
	font-family: 'Playfair Display';
	src: url("https://assets.dentalcmo.com/assets/fonts-master/playfairdisplay/PlayfairDisplay-Regular.ttf");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-display: fallback;
	font-family: 'Playfair Display';
	src: url("https://assets.dentalcmo.com/assets/fonts-master/playfairdisplay/PlayfairDisplay-Bold.ttf");
	font-weight: 700;
	font-style: normal;
}

